{
    "keep": {
        "days": true,
        "amount": 366
    },
    "auditLog": "log/.724d120ecc1bd0fb58f1abfc7ba1ad02247ae0d9-audit.json",
    "files": [
        {
            "date": 1664338341745,
            "name": "log/2022-09-28-error.log.json",
            "hash": "f38532911227d706406cd2f058fc7f53b348b048bc04fe0209593b4fc1a3dc65"
        }
    ],
    "hashType": "sha256"
}